/* CSS Document */

html, body {
    margin:0;padding:0; /* needed for container min-height */
	font-family: Helvetica, Arial, Verdana, sans-serif;
	/*font-size:90%;*/
	font-style: normal;
	line-height: normal;
	color: #666666;
	background-color: #000000;
}



p {margin: 1em; font-size:80%; font-family: Helvetica, Arial, Verdana, sans-serif; 
font-style: normal; color: #cccccc; line-height:1.2}

h1 {font:120% Helvetica, Arial, Verdana, sans-serif; color:#B4985A; padding:0px 0 0px 0; margin:0px 20px 0px 20px; }
h2 {margin: 0 0 0 13px; font-size:105%; font-family: Helvetica, Arial, Verdana, sans-serif; font-style: normal; color: #cccccc;}
h3 {margin: 15px 0 15px 13px; font-size:100%; font-family: Helvetica, Arial, Verdana, sans-serif; font-style: normal; color: #cccccc;}
.h2 {margin: 0 0; font-size:115%; font-family: Helvetica, Arial, Verdana, sans-serif; font-style: normal; color: #cccccc;}

.copyright { font-size:65%; margin:5px; color: #666666; width:300px;}
.copyright A:link {text-decoration: none; color: #999999; }
.copyright A:visited {text-decoration: none; color: #999999;}
.copyright A:active {text-decoration: none; color: #999999;}
.copyright A:hover {text-decoration: none; color: #CCCCCC;}

#wrapper { width:980px; margin:0px auto 0px auto; /*background-color:#00CC00;*/  }
#main { width:980px; height:630px; background-color:#FFFFFF; margin:30px auto 0px auto; /*background-color:#CC9900;*/ }
#content { width:926px; height:503px; margin:0px auto 0px auto; border: 3px solid #666666; background-color:#000000;}
#left { float:left; width:370px; height:503px; }
#right { float:right; width:556px; height:503px; }

#leftb { float:left; width:556px; height:503px; }
#rightb { float:right; width:370px; height:503px; }

#left_370 { float:left; width:370px; height:503px; }
#right_556 { float:right; width:556px; height:503px; }

#left_460 { float:left; width:460px; height:503px; }
#right_466 { float:right; width:466px; height:503px; }

#left_300 { float:left; width:300px; height:503px; }
#right_626 { float:right; width:626px; height:503px; }

#left_670 { float:left; width:670px; height:503px; }
#right_256 { float:right; width:256px; height:503px; }

#left_250 { float:left; width:250px; height:503px; }
#right_676 { float:right; width:676px; height:503px; position:relative;}

#top_home { width:px; }
#bottom_home { height:px; }

#top { width:926px; height:323px; }
#bottom { width:926px; height:170px; padding-top:10px; }

#top_color { width:926px; height:453px; }
#bottom_color { width:926px; height:20px; padding-top:5px; }


.home { /*background-image:url(../images/home_2.jpg); background-repeat: no-repeat; background-position: 0px 0px;*/}
.training { background-image:url(../images/training_large.jpg); background-repeat: no-repeat; background-position: 0px 0px;}

.about_r { background-image:url(../images/about_right.jpg); background-repeat: no-repeat; background-position: 0px 0px; }
.about_l { background-image:url(../images/about_left.jpg); background-repeat: no-repeat; background-position: 0px 0px; }
.salon_r { background-image:url(../images/salon_right.jpg); background-repeat: no-repeat; background-position: 0px 0px; }
.colornew_r { background-image:url(../images/colornew_top.jpg); background-repeat: no-repeat; background-position: 0px 0px; }
.color_r { background-color:#000; }
.color_l { background-image:url(../images/color_right.jpg); background-repeat: no-repeat; background-position: 0px 0px;}

/*
.achievements_r { background-image:url(../images/achievements_right.jpg); background-repeat: no-repeat; background-position: 0px 0px; width:463px; }
.achievements_l { background-color: red; width:463px; }
*/

.national_l { background-image:url(../images/national_left.jpg); background-repeat: no-repeat; background-position: 0px 0px; }
.national_r { background-color:#000; }
.styling_r { background-color:#000; }
.training_r { background-color:#000; }
.training_l { background-image:url(../images/training_left.jpg); background-repeat: no-repeat; background-position: 0px 0px; }

.ammonia_l { background-image:url(../images/inoa-ammonia-free-colour.jpg); background-repeat: no-repeat; background-position: 0px 0px; }
.balmain_l { background-image:url(../images/balmain-hair.jpg); background-repeat: no-repeat; background-position: 0px 0px; }
.newhair_l { background-image:url(../images/my-new-hair.jpg); background-repeat: no-repeat; background-position: 0px 0px; }
.newhair_2 { background-image:url(../images/kebelo_system.jpg); background-repeat: no-repeat; background-position: 0px 0px; }
.newproducts_l { background-image:url(../images/Newproducts.jpg); background-repeat: no-repeat; background-position: 0px 0px; }
.matrix_l { background-image:url(../images/MatrixPage.jpg); background-repeat: no-repeat; background-position: 0px 0px; }


.map { margin: 20px auto; width:493px; height:264px; background-image:url(../images/map.gif); background-repeat: no-repeat; background-position: 0px 0px; }

#text { margin:50px 10px 10px 10px; }
#styling #text { margin:20px 10px 10px 10px; }
#colour #text { margin:20px 10px 10px 10px; }

#text_0 { margin:10px 10px 10px 10px }

#text ul {margin:0px 1em 0px 1em; padding:0px 1em 0px 1em;}
#text li {margin: 0px; padding:0px; font-size:82%; font-family: Helvetica, Arial, Verdana, sans-serif; 
font-style: normal; color: #cccccc; line-height:1.2}

#text_0 ul {margin:0px 1em 0px 1em; padding:0px 1em 0px 1em; }
#text_0 li {margin: 0px; padding:0px; font-size:82%; font-family: Helvetica, Arial, Verdana, sans-serif; 
font-style: normal; color: #cccccc; line-height:1.2}

#text_0 A:link {text-decoration: none; color: #999999; }
#text_0 A:visited {text-decoration: none; color: #999999;}
#text_0 A:active {text-decoration: none; color: #999999;}
#text_0 A:hover {text-decoration: none; color: #CCCCCC;}

#text A:link {text-decoration: none; color: #999999; }
#text A:visited {text-decoration: none; color: #999999;}
#text A:active {text-decoration: none; color: #999999;}
#text A:hover {text-decoration: none; color: #CCCCCC;}

#gallery { margin:0px auto 0px auto; }
/*#gallery_400 { width:400px; margin:0px auto 0px auto; }*/
.gallery { margin:0px auto; }
.gallery td { text-align:center; width:120px; padding: 3px 0px 0px 0px;}
.gallery td img { padding-top: 10px; }

#press_gallery table.gallery  { width:840px; }
/* #press_gallery .gallery td { } */

.gallery A:link {text-decoration: none; color: #999999; font-size:75%;}
.gallery A:visited {text-decoration: none; color: #999999; font-size:75%;}
.gallery A:active {text-decoration: none; color: #999999; font-size:75%;}
.gallery A:hover {text-decoration: none; color: #CCCCCC; font-size:75%;}

#footer { height:100px; border-top:1px solid #fff; margin:0px; /*background-image:url(../images/logo.gif); background-repeat: no-repeat; background-position: 20px 2px; margin-right: 22px;*/}

/* topmenu*/
#topmenu { margin-right: 28px; padding-top: 8px; padding-bottom: 8px; height: 8px; font-size:70%;  }

/*Fat Erik's Pipelist*/
#toplist
{
list-style: none;
padding: 0;
margin: 0;
float: right;
}

#toplist li
{
display: inline;
padding: 0;
margin: 0 0px 0 0px;
}

#toplist li:before { content: "| "; }
#toplist li:first-child:before { content: ""; }

/*IE workaround*/
/*All IE browsers*/
* html #toplist li
{
border-left: 1px solid #999999;
padding: 0 0.4em 0 0.4em;
margin: 0 0.4em 0 -0.4em;
}

/*Win IE browsers - hide from Mac IE\*/
* html #toplist { height: 1%; }

* html #toplist li
{
display: block;
float: left;
}

/*End hide*/
/*Mac IE 5*/
* html #toplist li:first-child { border-left: 0; }

#topmenu ul li a
{
color: #999999;
text-decoration: none;
}

#topmenu ul li a:hover
{
color: #333333;
}

#toplist li a:hover, #navlist li a:active
{
color: #333333;
text-decoration: none;
}

#toplist li a#current
{
color: #333333;
text-decoration: none;
}

/*bottom menu*/

#navcontainer {
width: 78%;
float: right;
}

#navcontainer ul li { display: inline; }

#navcontainer ul
{
margin: 0;
padding: 12px 30px 0 7px;
color: #FFFFFF;
font-size: .80em;
float:right;
}

#navcontainer ul li a
{
padding: 0.1em 4px 0 12px;
color: #999999;
text-decoration: none;
float: left;
border-right: 1px solid #999999;
}

#navcontainer ul li a:hover
{
color: #333333;
}

#navlist li a:hover, #navlist li a:active
{
color: #333333;
text-decoration: none;
}

#navlist li a#current
{
color: #333333;
text-decoration: none;
}

#logo {
text-indent: -9999px;
}

#logo a{
	background: url(../images/logo.gif) no-repeat; 
	display:block; 
	height: 80px;
	width: 211px;
	margin:5px 0px 0px 25px;
}

a img {border:none;}

#audioplayer_1 { visibility: hidden }